<?php

namespace ProudNerds\Helpers;

class Cli
{
    public static function isCli(): bool
    {
        return php_sapi_name() === 'cli';
    }

    public static function isWpCli(): bool
    {
        return defined('WP_CLI') && WP_CLI;
    }
}
